LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Security (http://www.linuxquestions.org/questions/linux-security-4/)
-   -   Security: Java plugin vulnerability!! (http://www.linuxquestions.org/questions/linux-security-4/security-java-plugin-vulnerability-259305/)

peacebwitchu 11-25-2004 05:48 PM

Security: Java plugin vulnerability!!
 
Here's a heads up on a java plugin vulnerability.

http://news.com.com/Java+flaw+could+...l?tag=nefd.top

Link to fixed JRE.

http://java.sun.com/j2se/1.4.2/download.html

Select "Download J2SE JRE" and accept eula.


All times are GMT -5. The time now is 06:21 PM.